BBG - Feature #36

MOBILE - Mobile Medical
11/19/2020 04:59 PM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong sesuaikan Ul (sesuai settingan tabel), Validasi dan Fungsi pada Mobile Medical seperti ESS Medical Desktop

Tks

History

#1 - 11/25/2020 09:21 AM - Aden Baihaqi
- File Design_Medical _Mobile (1).xIsx added

#2 - 12/02/2020 01:40 PM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Panji Muttagin

#3 - 03/22/2021 09:31 AM - Heriyas Nafward

- Assignee changed from Panji Muttaqin to Saswanto Tampan

#4 - 04/25/2022 12:05 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

#5 - 09/13/2022 04:38 PM - Kezia Pawitra Yulianti

- Status changed from Revise to Deploy

solusi dengan design ui baru untuk mobile browser

#6 - 09/13/2022 04:38 PM - Kezia Pawitra Yulianti
- Status changed from Deploy to Closed

Files
Design_Medical_Mobile (1).xIsx 205 KB 11/25/2020 Aden Baihagi
07/02/2025 1/1
